This project contains 1 outdated main dependency.

Crate dprint-development

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.661.0.86up to date
 console^0.15.20.15.8up to date
 file_test_runner^0.5.00.7.2out of date
 serde_json^1.0.1041.0.120up to date
 similar^2.2.12.6.0up to date